RubyGems Navigation menu

saxaphone 0.5.0

Use objects

Gemfile
          gem 'saxaphone', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install saxaphone -v 0.5.0
  
  
  
  
  
  
  

Authors:

  • Matthew Higgins

Owners:

Total downloads 17,040

For this version 870

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.0 - May 3, 2013 (8.5 KB)
  2. 0.6.0 - July 12, 2012 (7.5 KB)
  3. 0.5.3 - March 23, 2012 (7 KB)
  4. 0.5.2 - March 23, 2012 (7 KB)
  5. 0.5.1 - March 21, 2012 (7 KB)
Show all versions (12 total)

Runtime Dependencies: